{
    "Settings": {
        "INTERVIEW_NINJA_API_KEY": "Your Interview-Ninja API Key",
        "DATA_PATH": "context_tmp/",
        "PROMPT": "python_tech_interview",
        "DEFAULT_TG_MODE": false,
        "DEBUG_MODE": false
    },
    "Recording": {
        "MIC_INDEX": "Your Input Index",
        "SYSTEM_INDEX": "Your Output Index"
    },
    "HotKeys": {
        "RECORDING_KEY": "ctrl+1",
        "SCREENSHOT_KEY": "ctrl+3",
        "PASTE_KEY": "ctrl+5",
        "CUSTOM_SCREENSHOT_KEY": "ctrl+7",
        "SEND_AI_KEY": "ctrl+8",
        "CLEAR_KEY": "ctrl+0",
        "EXIT_KEY": "ctrl+alt+0"
    },
    "Llm": {
        "GEMINI_API_KEY": "Your Google AI Studio API Key",
        "MODELS": ["gemini-2.0-flash", "gemini-2.5-pro-exp-03-25", "gemini-2.0-pro-exp-02-05", "gemini-2.0-flash-lite"],
        "TEMPERATURE": 0.3,
        "MAX_OUTPUT_TOKENS": 4000
    },
    "Telegram": {
        "TELEGRAM_CHAT_ID": "Your Telegram ID",
        "TELEGRAM_BOT_TOKEN": "Your Telegram-Bot Token"
    }
}